Subject: Creating /tmp works (was RE: Strange configuration script problems...)
From: [email-masked] (Warren & SLS Knight)

25 Nov 1996 12:40:20 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
Original-To: "'GNU GCC List'" <[email-masked]>
Original-Sender: [email-masked]

Any of the following worked for b16...

1) mkdir c:\tmp
or
2) mount c:\windows\temp /tmp
or
3) mount $TEMP /tmp  (My favorite suggestion)

Thanks for the help,
  Warren

----------
From:  Larry Hall[SMTP:[email-masked]]
Sent:  Monday, November 25, 1996 3:03 PM
To:  Greg Rumple; Warren & SLS Knight
Cc:  [email-masked]
Subject:  RE: Strange configuration script problems...

At 03:44 PM 11/24/96 -0500, Greg Rumple wrote:
>On Sat, 23 Nov 1996, Warren & SLS Knight wrote:
>
>> The problem appears to be with how the BASH shell handles the
>> the << operator.  You will see what I mean if you try the following 
>> in bash:
>>   bash$ cat <<EOF 
>>   > This is a test
>>   > EOF
>>   BASH.EXE: 9146372: No such file or directory
>> 
>> I have downloaded the source and am getting ready to look for 
>> the error.  But I am new to this list and don't know if a patch has
>> already been given.
>
>You are correct, that hits the problem directly on the nose.  I have seen
>quite a few discussions of this problem on this list, but no one has yet
>come up with a fix, or a work around (besides re-writing the configure
>script).
>
>But if anyone does have a fix for this, I would like to get a copy of it.
>
<<CUT>>

If this truly is not just a problem with a missing /tmp directory
(I don't know; I didn't try it), then it must be a b16 bug.  I tried
the above example on the command line in b14 and it works just fine.
If its a b16 bug, maybe it will be fixed in b17???

Larry

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".